/*  .test-div1 {
display: inline-block;
position: relative;
}*/
.hero:before, .hero:after,.banner:before, .banner:after{
	content: '';
	position: absolute;
	width: 50%;
	top:0;
	bottom: 0;
	display: inline-block;
}
.hero:before,.banner:before{
	left: 0;
	background: linear-gradient(257.41deg, #6BC4E8 0%, rgba(107, 196, 232, 0) 26.35%);
	transform: rotate(180deg);
}
.hero:after,.banner:after {
	right: 0;
	background: linear-gradient(255.84deg, #FF4713 0%, rgba(255, 71, 19, 0) 26.36%);
}

.feed__cycle img{
	width: 100%;
	height: auto;
	filter: url(#duotone_blue);
}
svg {
	height: 0;
}